/* ====================================================
   Base styles
   ==================================================== */
   *, input[type=search] {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }

  html {
    background-color: #ffffff;
  }

  body {
    color: #212100;
    /*  font-family: 'Lucida Grande', 'Lucida Sans', 'Lucida Sans Unicode', sans-serif; ** changing font family to match style guide */
    font-family: "Segoe UI",Tahoma,Helvetica,sans-serif;
    font-size: 13px;
    font-weight: normal;
    line-height: 2;
    margin: 0;
    position:relative;
  }

  main {
    display: block;
  }

  a {
    color: #8917c6;
    text-decoration: none;
  }

  a:hover {
    cursor: pointer;
    text-decoration: underline;
  }

  img {
    vertical-align: middle;
  }

  p {
    margin-top: 0;
  }

  h1, h2, h3, h4, h5, h6 {
   /*  font-family: 'Lucida Grande', 'Lucida Sans', 'Lucida Sans Unicode', sans-serif; ** changing font family to match style guide */
   font-family: "Segoe UI",Tahoma,Helvetica,sans-serif;
   font-weight: normal;
 }

 h1 {
  font-size: 1.75em;
  line-height: 1.75em;
  margin: 0;
  text-transform: uppercase;
}

.section-area h1 {
  text-transform: capitalize;
}

ul, ol {
  list-style: none;
  margin: 0;
  padding: 0;
}

/*
 * Forms
 */
 label {
  display: inline-block;
  font-size: 12px;
  vertical-align: middle;
}

.form-field label {
  margin-bottom: 2px !important; /* reduces space under label name */
}

input[type=checkbox] + label {
  display: inline-block;
  margin-left: 5px;
}

input, textarea {
  border: 1px solid #DBDBDB;
  border: 1px solid rgba(0, 0, 0, 0.13);
  outline: none;
  padding: 10px;
  vertical-align: middle;
}

textarea {
  height: 100px;
  padding: 7px 10px;
  resize: vertical;
}

textarea, input[type=text] {
  width: 100%;
}

input, textarea, select {
  color: #212100;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  margin: 0;
  -webkit-appearance: none;
}
/* Custom form field changes for request page */
.form-field + .form-field {
  margin-top: 0 !important; /* reduces space between rows */
}
.form-field {
  margin-bottom: 10px;
}
/* first name field - at time of update */
.form-field.string.required:nth-last-of-type(7) {
  float: left;
  width: 47%;
  margin-right: 6%;
  margin-bottom: 10px;
}
/* last name field - at time of update */
.form-field.string.required:nth-last-of-type(6) {
  float: left;
  width: 47%;
  margin-bottom: 10px;
}

/* Game name field - at time of update */
.form-field.string:nth-last-of-type(3) {
  float: left;
  width: 47%;
  margin-right: 6%;
  margin-bottom: 10px;
}
/* Unlock code field - at time of update */
.form-field.string:nth-last-of-type(2) {
  float: left;
  width: 47%;
  margin-bottom: 10px;
}
/*
 * Buttons
 */
 button, [role=button], [type=button], [type=submit] {
  background: transparent;
  border: 1px solid #D1D1D1;
  border: 1px solid rgba(0, 0, 0, 0.17);
  border-radius: 2px;
  box-shadow: inset 0 -2px #F6F6F6;
  box-shadow: inset 0 -2px rgba(0, 0, 0, 0.03);
  color: #212100;
  cursor: pointer;
  display: inline-block;
  font-size: 12px;
  font-weight: normal;
  height: 33px;
  line-height: 31px;
  padding: 0 10px;
  position: relative;
  vertical-align: middle;
  white-space: nowrap;
  -webkit-transition: opacity 300ms ease;
  transition: opacity 300ms ease;
}

input[type=submit][disabled] {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
  /* IE 8 */
  opacity: 0.4;
}

a[role="button"]:hover {
  text-decoration: none;
}

/*
 * Tables
 */
 table {
  border-collapse: collapse;
  text-align: left;
  width: 100%;
}

td, th {
  border-color: #ECECEC;
  border-color: rgba(0, 0, 0, 0.07);
  border-style: solid;
  padding: 12px;
}

th {
  border-width: 1px 0;
  color: #BBB;
  font-size: 11px;
  font-weight: normal;
  white-space: nowrap;
}

td {
  border-width: 0 0 1px 0;
}

/* ====================================================
   Helper classes
   ==================================================== */
/*
 * Clearfix: contain floats
 */
 .clearfix:before, .clearfix:after {
  content: " ";
  display: table;
}

.clearfix:after {
  clear: both;
}

/*
 * Column size
 */
 .main-column {
  float: left;
  width: 618px;
}

.side-column {
  float: right;
  width: 298px;
}

/*
 * Dropdown carets
 */
 button, [role=button], [type=button], [type=submit],
 #user .dropdown-toggle {
  background: #ffffff;
  background: -webkit-linear-gradient(top, white 0%, #f4f4f4 50%, #ededed 100%);
  background: -moz-linear-gradient(top, white 0%, #f4f4f4 50%, #ededed 100%);
  background: -ms-linear-gradient(top, white 0%, #f4f4f4 50%, #ededed 100%);
  background: -o-linear-gradient(top, white 0%, #f4f4f4 50%, #ededed 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, white), color-stop(50%, #f4f4f4), color-stop(100%, #ededed));
  background: linear-gradient(to bottom, white 0%, #f4f4f4 50%, #ededed 100%);
  border-radius: 3px;
}

#user .dropdown-toggle:hover,
.comment-form-controls input[type=submit]:hover,
button:hover,
[role=button]:hover,
[type=button]:hover,
[type=submit]:hover {
  border-color: #bbb;
  box-shadow: inset 0 -1px #ccc;
  text-decoration: none;
}

#user .dropdown-toggle:active,
.comment-form-controls input[type=submit]:active,
button:active,
[role=button]:active,
[type=button]:active,
[type=submit]:active {
  background: #eee;
  background: -webkit-linear-gradient(top, whitesmoke 0%, #d5d5d5 100%);
  background: -moz-linear-gradient(top, whitesmoke 0%, #d5d5d5 100%);
  background: -ms-linear-gradient(top, whitesmoke 0%, #d5d5d5 100%);
  background: -o-linear-gradient(top, whitesmoke 0%, #d5d5d5 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, whitesmoke), color-stop(100%, #d5d5d5));
  background: linear-gradient(to bottom, whitesmoke 0%, #d5d5d5 100%);
  border-color: #DDDDDD;
  box-shadow: inset 0 -2px #DDDDDD;
}

.dropdown-toggle {
  display: inline-block;
}

.dropdown-toggle:hover {
  text-decoration: none;
}

.dropdown-toggle:after {
  color: #888;
  content: "\25BE";
  font-family: "entypo";
  font-size: 14px;
  margin-left: 5px;
  padding-right: 2px;
}

#user .dropdown-panel {
  padding: 10px 0;
}

.header .dropdown-panel.pull-right {
  margin-top: 10px;
}

.section-subscribe .dropdown-toggle,
.article-subscribe,
.article-unsubscribe {
  background: #fafafa;
  color: #8917c6;
  border: 0px;
  box-shadow: none;
}

.article-subscribe:hover,
.article-unsubscribe:hover {
  box-shadow: none;
}

/*
 * Visibility: Category, Section and Article
 */
 .visibility-internal:before {
  content: "\1F512";
  font-family: "entypo";
  font-size: .9em;
  margin-right: 5px;
}

/* ====================================================
   Content frame
   ==================================================== */
   .header-inner, .footer-inner {
    margin: 0 auto;
    padding: 0 20px;
    width: 980px;
  }

  main {
    margin: 25px auto 0;
    padding: 0 20px;
    width: 980px;
  }

/* ====================================================
   Header
   ==================================================== */
   .header, .access.access-unauthenticated.header {
  /* 
  background-color: #212100;
  height: 130px; 
  */
  border-top: none;
  border-bottom: 2px solid #92D20C;
  box-shadow: none;
  height: 110px;
  background: #252525 url("//theme.zdassets.com/theme_assets/218514/f3e2a9c60d192426573684b809621c23497c0f09.png");
}
}

.logo {
  float: left;
}

.logo a {
  display: inline-block;
  margin-top: 35px;
}

.logo img {
  max-height: 60px;
  vertical-align: middle;
}

.user-nav {
  margin: 12px auto;
  padding: 0 20px;
  width: 980px;
}

.user-nav:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

.user-nav > a {
  border-left: 1px solid #ECECEC;
  border-left: 1px solid rgba(0, 0, 0, 0.07);
  float: right;
  font-size: 12px;
  line-height: 33px;
  margin-left: 15px;
  padding-left: 15px;
}

.user-nav > a.login {
  font-size: 13px;
  margin-left: 30px;
  padding: 0 15px;
}

.user-nav > a.my-activities {
  border: 0;
}

.user-info {
  display: block;
  float: right;
  margin-left: 30px;
}

.language-selector {
  display: inline-block;
}

.user-avatar {
  left: -5px;
  max-height: 20px;
  position: relative;
  top: -1px;
}

/* ====================================================
   Home
   ==================================================== */
   .hero-unit {
    padding: 25px 60px 70px 60px;
  }

  .help-center-name {
    font-size: 35px;
  }

/* ====================================================
   Parsed markdown
   ==================================================== */
   .markdown {
    word-wrap: break-word;
  }

  .markdown h1,
  .markdown h2,
  .markdown h3,
  .markdown h4,
  .markdown h5 {
    padding: 0;
    margin: 0 0 10px 0;
    font-weight: bold;
    line-height: 13px;
    font-size: 13px;
  }

  .markdown img {
    display: block;
    border: 1px solid #ECECEC;
    border: 1px solid rgba(0, 0, 0, 0.07);
    height: auto;
    max-width: 100%;
    padding: 3px;
    margin-bottom: 10px;
  }

  .markdown p {
    margin-bottom: 10px;
  }

  .markdown ul,
  .markdown ol {
    list-style-position: inside;
    margin: 0 0 10px 10px;
  }

  .markdown ul {
    list-style-type: disc;
  }

  .markdown ol {
    list-style-type: decimal;
  }

  .markdown li > ul,
  .markdown li > ol {
    margin: 0 0 0 10px;
  }

  .markdown pre {
    background: #f6f6f6;
    background: rgba(0, 0, 0, 0.02);
    border: 1px solid #ECECEC;
    border: 1px solid rgba(0, 0, 0, 0.07);
    border-radius: 3px;
    padding: 10px 15px;
    overflow: auto;
    white-space: pre;
    margin-bottom: 10px;
  }

  .markdown blockquote {
    border-left: 1px solid #ECECEC;
    border-left: 1px solid rgba(0, 0, 0, 0.07);
    color: #bbb;
    font-style: italic;
    padding-left: 10px;
    margin: 0 0 10px 0;
  }

  .markdown hr {
    margin-bottom: 10px;
    height: 2px;
    background-color: #ECECEC;
  }

/* ====================================================
   Search
   ==================================================== */
   .search-small {
    display: block;
    float: right;
    line-height: 130px;
    position: relative;
  }

  .search-small:before {
    content: "\1F50D";
    font-family: "entypo";
    font-size: 25px;
    right: 18px;
    line-height: 30px;
    position: absolute;
    top: 40%;
  }

  .search-small input[type=search] {
    border-radius: 20px;
    font-size: 18px;
    padding: 6px 45px 6px 20px;
    width: 450px;
  }

  .search-small input[type=text] {
    border-radius: 20px;
    font-size: 18px;
    padding: 6px 45px 6px 20px;
    width: 450px;
  }

  main .search-small {
    display: none;
  }

/* ====================================================
   Navigation pages: Home, Category and Section
   ==================================================== */
   .knowledge-base h1 {
    letter-spacing: 1px;
    margin-top: 30px;
    color: #a0a5ae;
  }

  p.headerDescription {
    line-height: 1.7;
    margin-bottom: 20px;
    text-align: left;
  }


  .knowledge-base:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
  }

  .community h4 {
    float: right;
    margin: 0;
  }

  .trending-questions + h4 {
    margin-top: 65px;
  }

  .community,
  .section-tree,
  .subtle-wrap,
  .article-sidebar section {
    background: #fafafa;
    overflow: hidden;
    padding: 20px 30px 30px;
    margin-top: 25px;
  }

  .subtle-wrap {
    margin-top: 15px;
  }

  .community h2 {
    border-bottom: 1px solid #ECECEC;
    border-bottom: 1px solid rgba(0, 0, 0, 0.07);
    font-size: 16px;
    margin-bottom: 20px;
    margin-top: 0;
    padding-bottom: 12px;
    text-transform: uppercase;
  }

  .community h2 a {
    font-size: 12px;
    margin-left: 5px;
  }

  .community h4 a {
    font-size: 11px;
    font-weight: normal;
    margin-left: 5px;
  }

  .section-tree .section {
    float: left;
    margin: 0 0 30px;
    width: 50%;
  }

  .section-tree h3 {
    font-size: 20px;
    line-height: 24px;
    margin: 10px 0 5px;
  }

  .section-tree ul, ul.article-list {
    color: #8917c6;
    font-size: 14px;
    list-style-position: inside;
    list-style-type: disc;
  }

  .knowledge-base h4:before, .community h4:before {
    color: #71bc38;
    font-family: "entypo";
    font-size: 20px;
    margin-right: 10px;
    vertical-align: middle;
  }

  .article-list li, .community li {
    line-height: 28px;
    margin-bottom: 0;
  }

  .category-list li {
    width: 296px;
    height: 140px;
    background: #212121;
    display: block;
    margin-bottom: 25px;
    margin-right: 25px;
    overflow: hidden;
    text-align: center;
    color: #71bc38;
    float: left;
    font-weight: normal;
    border-radius: 12px;
  }

  .category-list li:nth-child(3n) {
    margin-right: 0;
  }

  .category-list li a {
    /* border-bottom: 2px solid #ffffff; */
    margin-top: 35px;
    padding: 11px;
  }

  .category-list li a:hover {
    text-decoration: none;
  }

  .category-list li:hover {
    color: #fff;
    background: #74b243;
  }

  .section h3 a {
    color: inherit;
    font-size: .85em;
    font-weight: normal;
  }
  .promoted-articles {
    text-align: center;
    background: #fafafa;
    margin-top: 350px;
    padding-bottom: 30px;
  }
  .promoted-articles h3 {
    text-transform: uppercase;
    background: #fff;
    color: #a0a5ae;
    letter-spacing: 1px;
    font-size: 17px;
    padding: 3px 0 3px 75px;
    border-bottom: 1px solid #a0a5ae;
    border-top: 1px solid #a0a5ae;
    font-weight: 500;
  }
  .promoted-articles a {
    font-size: 16px;
    color: #212121;
    margin-left: 75px;
  }
  .article-promoted span {
    cursor: default;
    margin-right: 5px;
    position: relative;
  }

  .article-promoted span:before,
  .article-promoted span:after {
    display: none;
    position: absolute;
  }

  .article-promoted span:hover:before,
  .article-promoted span:hover:after {
    display: block;
  }

  .article-promoted span:before {
    background: #222;
    background: rgba(0, 0, 0, 0.85);
    border-radius: 4px;
    color: #FFF;
    content: attr(data-title);
    left: -10px;
    margin-top: 5px;
    padding: 3px 10px;
    top: 100%;
    white-space: nowrap;
    z-index: 1;
  }

  .article-promoted span:after {
    border-bottom: 5px solid #222;
    border-bottom: 5px solid rgba(0, 0, 0, 0.85);
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    bottom: -5px;
    content: "";
    height: 0;
    left: 50%;
    margin-left: -5px;
    width: 0;
  }

  .see-all-articles {
    display: inline-block;
    font-size: 12px;
    margin-top: 10px;
    text-decoration: underline;
  }

  .category-description, .section-description {
    color: #212100;
    font-size: 15px;
    line-height: 15px;
    margin-top: 0;
    margin-bottom: 30px;
  }

  .section-subscribe, .section-unsubscribe {
    float: right;
    margin-top: 5px;
  }

  .category-list a, .section-list a {
    color: inherit;
    display: inline-block;
    font-size: 22px;
    margin-bottom: 10px;
  }

/* ====================================================
   Subnav
   ==================================================== */
   .sub-nav {
    margin-bottom: 4px;
  }

  .sub-nav .breadcrumbs {
    float: left;
    font-size: 12px;
    margin-top: 5px;
  }

/* ====================================================
   Breadcrumbs
   ==================================================== */
   .breadcrumbs li {
    display: inline-block;
    font-size: 11px;
    white-space: nowrap;
  }

  .breadcrumbs li + li:before {
    color: #8917c6;
    content: ">";
  }

  .category-breadcrumbs .breadcrumbs li:last-child {
    display: none;
  }

/* ====================================================
   Article
   ==================================================== */
   .article-header h1 {
    text-transform: capitalize;
  }

  .article-author {
    font-weight: bold;
  }

  .article-metadata {
    float: left;
    padding-left: 55px;
    position: relative;
  }

  .article-avatar {
    left: 0;
    position: absolute;
    top: 0;
  }

  .article-avatar img {
    max-height: 38px;
    max-width: 38px;
  }

  .article-updated {
    color: #8E8E8E;
    font-size: 12px;
    margin-top: 5px;
  }

  .article-subscribe, .article-unsubscribe {
    float: right;
  }

  .article-sidebar {
    margin-top: -4px;
  }

  .article-sidebar h3 {
    border-bottom: 1px solid #ECECEC;
    border-bottom: 1px solid rgba(0, 0, 0, 0.07);
    font-size: 18px;
    padding-bottom: 5px;
    margin-top: 0;
    text-transform: uppercase;
  }

  .article-sidebar ul {
    margin-bottom: 60px;
  }

  .article-body,
  .section-area .article-list {
    margin-top: 6px;
  }

  .article-body {
    font-size: 15px;
    line-height: 30px;
    word-wrap: break-word;
  }

  .article-body img {
    border: 1px solid #ECECEC;
    border: 1px solid rgba(0, 0, 0, 0.07);
    height: auto;
    max-width: 100%;
    padding: 3px;
  }

  .article-body pre {
    background: #FBFBFB;
    background: rgba(0, 0, 0, 0.02);
    border: 1px solid #ECECEC;
    border: 1px solid rgba(0, 0, 0, 0.07);
    border-radius: 3px;
    padding: 10px 15px;
    overflow: auto;
    white-space: pre;
  }

  .article-body blockquote {
    border-left: 1px solid #ECECEC;
    border-left: 1px solid rgba(0, 0, 0, 0.07);
    color: #8E8E8E;
    font-style: italic;
    margin: 20px 0;
    padding-left: 20px;
  }

  .article-body ul,
  .article-body ol {
    margin: 20px 0 20px 20px;
    list-style-position: outside;
  }

  .article-body li > ul,
  .article-body li > ol {
    margin: 0 0 0 20px;
  }

  .article-body ul {
    list-style-type: disc;
  }

  .article-body ol {
    list-style-type: decimal;
  }

  .article-body li {
    margin-left: 20px;
  }

  .article-footer {
    margin: 50px 0 25px;
  }

  .article-footer .share {
    float: right;
  }

  .article-vote {
    float: left;
    position: relative;
  }

  .article-vote-count {
    position: absolute;
    left: 100%;
    margin-left: 106px;
    top: 4px;
    width: 300px;
  }

  .article-vote small {
    color: #8E8E8E;
    display: block;
  }

  .article-vote a:hover {
    text-decoration: none;
  }

  .article-vote-controls {
    position: absolute;
    right: -85px;
    top: 1px;
  }

  .article-vote-up, .article-vote-down {
    background: #d5d5d5;
    color: inherit;
    font-family: "entypo";
    border: none;
    border-radius: 50%;
    box-shadow: none;
    line-height: 30px;
    height: 30px;
    width: 30px;
  }

  .article-vote-up:before {
    color: #fafafa;
    content: "\1f44d";
  }

  .article-vote-down:before {
    color: #fafafa;
    content: "\1f44e";
  }

  .article-voted {
    box-shadow: inset 1px 1px 5px #666;
    opacity: 1;
  }

  .article-vote-up.article-voted {
    box-shadow: inset 1px 1px 5px #526F00;
    background-color: #6B9100 !important;
  }

  .article-vote-down.article-voted {
    box-shadow: inset 1px 1px 5px #99260E;
    background-color: #b7391e !important;
  }

  .article-more-questions {
    margin-bottom: 30px;
    width:100%;
  }
 .article-more-questions a {
  min-height: 25px;
  display: block;
  color: #ffffff;
  cursor: pointer;
  font-size: 14px;
  font-weight: bold;
  text-decoration: none;
  border: 0;
  background-color: #5a8008;
  background: -moz-linear-gradient(top,#8ac116 0,#5a8008 100%);
  background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#8ac116),color-stop(100%,#5a8008));
  background: -webkit-linear-gradient(top,#8ac116 0,#5a8008 100%);
  background: -o-linear-gradient(top,#8ac116 0,#5a8008 100%);
  background: -ms-linear-gradient(top,#8ac116 0,#5a8008 100%);
  background: linear-gradient(to bottom,#8ac116 0,#5a8008 100%);
  -pie-background: linear-gradient(top,#8ac116 0,#5a8008 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8ac116', endColorstr='#5a8008',GradientType=0 );
  text-shadow: 1px 1px 2px #1e1e1e;  
text-transform: capitalize;
  position: relative;
  text-align: center;
  margin-top: 10px;
  width: 30%;
  padding: 2px;
  border-radius: 6px;
}


  .article-more-questions a:hover {
    color: #fff;
    background-color: #659008; /* Old browsers */
    background: -moz-linear-gradient(top,#8ac116 0,#659008 100%);
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#8ac116),color-stop(100%,#659008));
    background: -webkit-linear-gradient(top,#8ac116 0,#659008 100%);
    background: -o-linear-gradient(top,#8ac116 0,#659008 100%);
    background: -ms-linear-gradient(top,#8ac116 0,#659008 100%);
    background: linear-gradient(to bottom,#8ac116 0,#659008 100%);
    -pie-background: linear-gradient(top,#8ac116 0,#659008 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8ac116', endColorstr='#659008',GradientType=0 ); /* IE6-9 */
    
  }
  .article-comments {
    margin-top: 50px;
  }

  .article-comments .subtle-wrap {
    padding: 30px 30px 5px;
  }

  .recent-articles li, .related-articles li {
    margin-bottom: 5px;
  }
  .related-articles a {
    font-size: 15px;
  }

/* ====================================================
   Social share links
   ==================================================== */
   /* Common styles */
   .share li {
    display: inline-block;
  }

  .share a, .share a:before {
    display: inline-block;
    height: 30px;
    line-height: 30px;
    overflow: hidden;
    width: 30px;
  }

  .share a:before {
    display: inline-block;
    color: #FFF;
    font-family: "entypo";
    text-align: center;
  }

  .share a:hover {
    text-decoration: none;
  }

  .share-twitter:before {
    background: #00ACED;
    content: "\F309";
  }

  .share-facebook:before {
    background: #3B5998;
    content: "\F30C";
  }

  .share-linkedin:before {
    background: #4875B4;
    content: "\F318";
  }

  .share-googleplus:before {
    background: #CD3C2A;
    content: "\F30F";
  }

  /* Community questions and answers only */
  .share-label {
    cursor: pointer;
  }

  .share-label + .share {
    background: #FFF;
    border: 1px solid #D1D1D1;
    border: 1px solid rgba(0, 0, 0, 0.17);
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.15);
    left: 50%;
    line-height: 70px;
    margin: 10px 0 0 -75px;
    position: absolute;
    text-align: center;
    top: 100%;
    white-space: nowrap;
    width: 175px;
  }

  .share-label + .share:before, .share-label + .share:after {
    content: "";
    display: inline-block;
    left: 50%;
    position: absolute;
  }

  .share-label + .share:before {
    top: -7px;
    border-right: 7px solid rgba(0, 0, 0, 0);
    border-bottom: 7px solid #CCC;
    border-left: 7px solid rgba(0, 0, 0, 0);
    margin-left: -6px;
  }

  .share-label + .share:after {
    top: -6px;
    border-right: 6px solid rgba(0, 0, 0, 0);
    border-bottom: 6px solid #FFF;
    border-left: 6px solid rgba(0, 0, 0, 0);
    margin-left: -5px;
  }

  .share-label[aria-selected="true"] {
    color: #111;
  }

  .share-label[aria-selected="true"] + .share {
    display: block;
  }

  .share-label[aria-selected="false"] + .share {
    display: none;
  }

/* ====================================================
   Attachments/Screencasts
   ==================================================== */
   .attachment-list, .screencast-list {
    font-size: 11px;
    margin-top: 25px;
  }

  .attachment-list span, .screencast-list span {
    color: #8E8E8E;
  }

  .attachment-list li, .screencast-list li {
    margin-bottom: 10px;
  }

  .attachment-list li:before, .screencast-list li:before {
    background: #F2F2F2;
    border-radius: 3px;
    color: #8E8E8E;
    font-family: "entypo";
    margin-right: 5px;
    padding: 5px;
  }

  .attachment-list li:before {
    content: "\1F4CE";
  }

  .screencast-list li:before {
    content: "\1F4BB";
  }

/* ====================================================
   Comments - Used in the Article page and Request page
   ==================================================== */
   .comment, .comment-form {
    position: relative;
    padding-bottom: 40px;
    overflow: hidden;
  }

  .comment-container {
    margin-left: 90px;
  }

  .comment-avatar {
    display: inline-block;
    position: absolute;
  }

  .comment-avatar img {
    border-radius: 3px;
    max-width: 70px;
    max-height: 70px;
  }

  .comment-author {
    display: inline-block;
    margin-top: -5px;
    font-size: 16px;
    line-height: 2;
  }

  .comment-published, .comment-edit, .comment-delete {
    float: right;
    font-size: 11px;
  }

  .comment-published {
    color: #8E8E8E;
  }

  .comment-edit {
    margin-right: 15px;
  }

  .comment-form textarea {
    border-radius: 2px 2px 0 0;
    border-width: 1px;
  }

  .comment-attachments {
    border-color: #DBDBDB;
    border-color: rgba(0, 0, 0, 0.13);
    border-style: solid;
    border-radius: 0 0 2px 2px;
    border-width: 0 1px 1px;
    padding: 10px;
  }

  .comment-form {
    padding-bottom: 20px;
  }

  .comment-form-controls {
    display: none;
    margin-top: 10px;
    text-align: right;
  }

  .comment-form-controls input[type=submit] {
    margin-left: 15px;
    padding: 0 20px;
    background: #ffffff;
    background: -webkit-linear-gradient(top, white 0%, #f4f4f4 50%, #ededed 100%);
    background: -moz-linear-gradient(top, white 0%, #f4f4f4 50%, #ededed 100%);
    background: -ms-linear-gradient(top, white 0%, #f4f4f4 50%, #ededed 100%);
    background: -o-linear-gradient(top, white 0%, #f4f4f4 50%, #ededed 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, white), color-stop(50%, #f4f4f4), color-stop(100%, #ededed));
    background: linear-gradient(to bottom, white 0%, #f4f4f4 50%, #ededed 100%);
    border-radius: 3px;
  }

  .comment-screencasts {
    float: left;
    margin-top: 3px;
  }

/* ====================================================
   My activities
   ==================================================== */
   .my-activities-header .breadcrumbs li:first-child,
   .my-activities-header .breadcrumbs li:before {
    display: none;
  }

  .my-activities-header {
    font-size: 20px;
    font-weight: bold;
    padding: 25px 0;
  }

  .my-activities-nav {
    border-top: 1px solid #ECECEC;
    border-top: 1px solid rgba(0, 0, 0, 0.07);
    margin-bottom: 55px;
    padding: 25px 0;
  }

  .my-activities-nav li {
    padding-right: 30px;
  }

  .my-activities-sub-nav li {
    padding-right: 15px;
  }

  .my-activities-nav li, .my-activities-sub-nav li {
    display: inline-block;
    font-weight: bold;
  }

  .my-activities-nav li a, .my-activities-sub-nav li a {
    font-weight: normal;
  }

  .my-activities-nav li + li {
    border-left: 1px solid #ECECEC;
    border-left: 1px solid rgba(0, 0, 0, 0.07);
    padding-left: 30px;
  }

  .my-activities-sub-nav li + li {
    padding-left: 15px;
  }

  .my-activities-sub-nav {
    padding: 15px 0;
    position: relative;
  }

  .request-table-toolbar {
    background-color: #FAFAFA;
    padding: 8px;
    text-align: right;
  }

  .status-selection, .organization-selection {
    display: inline-block;
  }

  .status-selection > span, .organization-selection > span {
    margin-right: 10px;
  }

  .status-selection button, .organization-selection button {
    background: #FFF;
    border-radius: 0;
    color: inherit;
    height: 27px;
    line-height: 25px;
    min-width: 85px;
    text-align: left;
  }

  .status-selection button:after, .organization-selection button:after {
    color: #adadad;
    float: right;
    margin-left: 15px;
  }

  .organization-selection button {
    margin-right: 15px;
  }

  .requests-search {
    border-radius: 15px;
    float: left;
    height: 27px;
    outline: none;
    padding: 5px 15px;
    width: 250px;
  }

  .my-activities-table a {
    display: inline-block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
  }

  .request-table a {
    max-width: 550px;
  }

  .following-table a {
    max-width: 390px;
  }

  .contribution-table a {
    max-width: 250px;
  }

  .request-table td:nth-child(1) {
    width: 5%;
  }

  .request-table td:nth-child(2) {
    width: 65%;
  }

  .request-table td:nth-child(3) {
    width: 15%;
  }

  .request-table td:nth-child(4) {
    width: 15%;
  }

  .following-table td:nth-child(1) {
    width: 45%;
  }

  .following-table td:nth-child(2) {
    width: 15%;
  }

  .following-table td:nth-child(3) {
    width: 30%;
  }

  .following-table td:nth-child(4) {
    width: 10%;
  }

  .request-follow-up {
    text-align: right;
  }

  .follow-up-hint {
    display: inline-block;
    float: right;
    font-size: 13px;
    margin-top: 13px;
  }

  .request-details {
    background: #f6f6f6;
    background: rgba(0, 0, 0, 0.02);
    border: 1px solid #ECECEC;
    border: 1px solid rgba(0, 0, 0, 0.07);
    border-radius: 3px;
    margin: 30px 0 30px;
    padding: 15px 20px;
  }

  .request-details li + li {
    margin-top: 10px;
  }

  .request-header {
    font-weight: lighter;
    font-size: 1.7em;
    margin: 1em 0;
  }

  .request-id {
    color: #bbb;
    display: block;
    font-size: 13px;
  }

  .request-details {
    font-size: 12px;
  }

  .request-details dt ~ dt {
    font-weight: bold;
    margin-top: 15px;
  }

  .request-details dd {
    margin: 2px 0 0;
  }

  .request-details dd ul {
    margin: 10px 0;
  }

  .request-details dd li {
    list-style-type: disc;
    list-style-position: inside;
    margin: 0;
  }

  .request-details .nested-field-tag:before {
    content: " > ";
  }
  .request-details .nested-field-tag:first-child:before {
    content: "";
  }

  .request-status {
    color: #FFF;
    border-radius: 3px;
    display: inline-block;
    font-size: 11px;
    font-weight: normal;
    letter-spacing: 1px;
    padding: 2px 5px;
    white-space: nowrap;
  }

  .request-open {
    background: #59BBE0;
  }

  .request-answered {
    background: #F5CA00;
  }

  .request-solved {
    background: #828282;
  }

/* ====================================================
   Search results
   ==================================================== */
   body.community-enabled .search-results-column {
    float: left;
    width: 450px;
  }

  body.community-enabled .search-results-column ~ .search-results-column {
    margin-left: 40px;
  }

  .search-results-heading {
    font-size: 1.5em;
    font-weight: bold;
    padding: 10px 0;
  }

  .search-results-subheading {
    /*border-bottom: 1px solid #ECECEC;
    border-bottom: 1px solid rgba(0, 0, 0, 0.07);
    padding-bottom: 10px;
    margin-bottom: 0; */
    display: none;
  }

  .search-results-subheading-link {
    font-size: 13px;
    margin-left: 5px;
  }

  .search-result {
    margin: 0;
    padding: 20px 0;
  }

  .search-result + .search-result {
    border-top: 1px solid #ECECEC;
    border-top: 1px solid rgba(0, 0, 0, 0.07);
  }

  .search-results-list {
    margin: 0;
  }

  .search-result-link {
    font-size: 16px;
  }

  .search-result-description,
  .search-result-meta {
    padding-top: 16px;
  }

  .search-result-meta-name,
  .search-result-meta-time,
  .search-result-meta-count {
    font-size: 12px;
    color: #8E8E8E;
  }

  .search-result-meta-time:before,
  .search-result-meta-count:before {
    display: inline-block;
    padding-right: 5px;
    content: '\2022';
    speak: none;
    line-height: 1em;
    -webkit-font-smoothing: antialiased;
  }

  .search-result-votes {
    background: #A8D119;
    border-radius: 2px;
    color: #FFF;
    display: inline-block;
    line-height: 1em;
    margin-left: 5px;
    padding: 4px 5px;
    position: relative;
    top: -2px;
  }

  .search-result-votes:before {
    content: "\1F44D";
    font-family: "entypo";
    margin-right: 3px;
  }

/* ====================================================
   Forms
   ==================================================== */
   .form {
    overflow: hidden;
    padding: 40px 55px;
  }

  .form-field + .form-field {
    margin-top: 25px;
  }

  .form-field label {
    display: block;
    font-weight: bold;
    margin-bottom: 5px;
  }

  .form-field input[type=checkbox] + label {
    margin: 0 0 0 10px;
  }

  .form-field.required > label:after {
    content: "*";
    color: red;
    margin-left: 2px;
  }

  .form-field textarea, .form-field input {
    box-shadow: inset 0 1px #E3E3E3;
    box-shadow: inset 0 1px rgba(0, 0, 0, 0.11);
  }

  .form-field p {
    color: #BEBEBE;
    font-size: 11px;
  }

  .form-field input[type=number], .form-field input.datepicker {
    width: 150px;
  }

  .form form + form,
  .searchbox {
    margin-top: 25px;
  }

  .searchbox-suggestions {
    border-radius: 4px;
    background-color: #fff;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.1);
    border: solid 1px #ccc;
    padding: 10px 20px;
    max-height: 200px;
  }

  .searchbox-suggestions li {
    padding: 5px 0;
  }

  [data-loading="true"] input,
  [data-loading="true"] textarea {
    background: transparent url("//theme.zdassets.com/theme_assets/218514/6aae8ce36967837f706ac36deff4b753e43977a4.gif") 99% 50% no-repeat;
    background-size: 16px 16px;
  }

  .form footer {
    border-top: 1px solid #ECECEC;
    border-top: 1px solid rgba(0, 0, 0, 0.07);
    margin-top: 40px;
    padding-top: 25px;
    text-align: right;
  }

  .form footer a {
    color: #CCC;
    cursor: pointer;
    margin-right: 15px;
  }

/* ====================================================
   Footer
   ==================================================== */
   .footer {
    background: #333 url("//theme.zdassets.com/theme_assets/218514/f3e2a9c60d192426573684b809621c23497c0f09.png");
    height: 180px;
    width: 100%;
  }
  .betabottom {
    background: #92d20c;
    height: 5px;
    position: relative;
    z-index: 99;
    width: 938px;
  }
  .footercontent {
    width: 975px;
    margin: 0 auto;
    color: #fff;
    position: relative;
  }
  .footercontent .foota {
    width: 938px;
    float: left;
  }
  .footercontent .foota .footcola {
    float: left;
    width: 250px;
  }
  .footercontent h3 {
    font-size: 13px;
    font-weight: bold;
    margin-bottom: 5px;
    color: #92d20c;
  }
  .footercontent .footcola .subtextColA {
    padding: 0;
  }
  .footercontent .footcola .subtext {
    margin: 0;
    display: inline-block;
    width: 220px;
  }
  .footer a, .footer a:visited {
    color: #fff;
    text-decoration: none;
  }
  .footercontent .foota .footcolb {
    float: left;
    width: 120px;
  }
  .footercontent ul {
    list-style: none;
    margin: 0;
    padding: 0;
    float: left;
  }
  .footercontent ul li {
    line-height: 18px;
  }
  .footercontent .foota .footcolc {
    float: left;
    width: 190px;
  }
  .footercontent .foota .footcold {
    float: right;
  }
  .footercontent .international {
    float: left;
    color: #92d20c;
  }
  .footercontent .footd {
    clear: both;
    padding: 10px 0;
    position: relative;
  }
  .footercontent .footd span {
    margin: 0 !important;
    display: block;
    font-size: 11px;
    text-align: right;
  }
  .floatLeft {
    float: left;
  }
  .clear {
    background: none repeat scroll 0 0 rgba(0,0,0,0);
    border: 0 none;
    clear: both;
    display: block;
    float: none;
    font-size: 0;
    height: 0;
    list-style: none outside none;
    margin: 0;
    overflow: hidden;
    padding: 0;
    visibility: hidden;
    width: 0;
  }


  html, body {
    height: 100%;
  }
  main, .wrapper {
    min-height: 100%;
    height: auto !important;
    height: 100%;
    margin: 0 auto -180px; /* the bottom margin is the negative value of the footer's height */
  }
  .form {
    padding-bottom: 50px;
  }
  .footer, .push {
    clear: both;
    height: 180px; /* .push must be the same height as .footer */
  }
  .clearfix form#new_request.request-form {
    padding-bottom:180px;
  }

/* ====================================================
   Error pages
   ==================================================== */
   .error-page {
    margin: 0 auto;
    max-width: 500px;
    padding-top: 5%;
  }

  .error-page h1 {
    font-size: 4em;
    margin-bottom: 0;
  }

  .error-page h2 {
    font-size: 1.25em;
    margin-bottom: 5px;
  }

  .error-page > a {
    display: block;
    margin-top: 25px;
  }

/* ==========================================================================
   Pagination
   ========================================================================== */
   .pagination {
    border-top: 1px solid #ECECEC;
    border-top: 1px solid rgba(0, 0, 0, 0.07);
    line-height: 0;
    padding: 20px 0;
    text-align: center;
  }

  .pagination ul {
    display: inline-block;
  }

  .pagination li {
    float: left;
    border: 1px solid #ECECEC;
    border: 1px solid rgba(0, 0, 0, 0.07);
  }

  .pagination li + li {
    border-left: none;
  }

  .pagination a, .pagination span {
    display: inline-block;
    line-height: 20px;
    font-size: 12px;
    padding: 5px 12px;
  }

  .pagination-current {
    background-color: #F6F6F6;
    background-color: rgba(0, 0, 0, 0.03);
    color: #AAA;
  }

  .pagination-first {
    border-radius: 3px 0 0 3px;
  }

  .pagination-last {
    border-radius: 0 3px 3px 0;
  }

/* ==========================================================================
   Chat
   ========================================================================== */
   .chat {
    background: #FAFAFA;
    border: 1px solid #E0E0E0;
    border-bottom: 0;
    border-radius: 5px 5px 0 0;
    bottom: 0;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
    font-size: 13px;
    line-height: 35px;
    padding: 0 15px;
    position: fixed;
    right: 85px;
    -webkit-transition: bottom .5s ease-in, color .5s ease-in;
    -moz-transition: bottom .5s ease-in, color .5s ease-in;
    -o-transition: bottom .5s ease-in, color .5s ease-in;
    transition: bottom .5s ease-in, color .5s ease-in;
  }

  .chat:before {
    content: "\E720";
    font-family: "entypo";
    font-size: 16px;
    margin-right: 10px;
    vertical-align: middle;
  }

  .chat:hover {
    text-decoration: none;
  }

  .chat-available {
    bottom: 0;
  }

  .chat-unavailable {
    color: gray;
    cursor: default !important;
    bottom: -50px;
  }

/* ====================================================
   Community
   ==================================================== */
   .community-heading {
    float: left;
    font-size: 18px;
    font-weight: bold;
    margin: 0;
  }

  .community-nav {
    border-bottom: 1px solid rgba(0, 0, 0, 0.07);
    border-top: 0;
    margin-bottom: 55px;
    margin-top: 0;
    padding: 25px 0;
  }

  .community-nav li {
    display: inline-block;
    font-weight: bold;
    padding-right: 30px;
  }

  .community-nav li a {
    font-weight: normal;
  }

  .community-nav li + li {
    border-left: 1px solid #ECECEC;
    border-left: 1px solid rgba(0, 0, 0, 0.07);
    padding-left: 30px;
  }

  .community-nav li:last-child {
    border: 0;
    float: right;
    margin: 0;
    padding: 0;
    position: relative;
    top: -5px;
  }

  .community-nav li:last-child a {
    color: #158EC2;
  }

  .community-nav li:last-child a:before {
    content: "\270E";
    font-family: "entypo";
    font-size: 14px;
    margin-right: 10px;
    vertical-align: middle;
  }

  .community-sub-nav {
    border-bottom: 1px solid #ECECEC;
    border-bottom: 1px solid rgba(0, 0, 0, 0.07);
    padding: 15px 0;
    position: relative;
  }

  .community-sub-nav li {
    display: inline-block;
    font-weight: bold;
    padding-right: 15px;
  }

  .community-sub-nav li a {
    font-weight: normal;
  }

  .community-sub-nav li + li {
    padding-left: 15px;
  }

  .community-sub-nav .topic-add {
    position: absolute;
    right: 0;
    top: 10px;
  }

  .topic {
    display: inline-block;
    width: 49.5%;
    padding: 20px 30px 20px 0;
    vertical-align: top;
  }

  .topic-header, .question-header {
    border-bottom: 1px solid #ECECEC;
    border-bottom: 1px solid rgba(0, 0, 0, 0.07);
    display: table;
    padding-bottom: 10px;
  }

  .topic-header > *, .question-header > * {
    display: table-cell;
    vertical-align: middle;
  }

  .topic-header .topic-meta, .question-header .question-meta {
    padding: 0 15px;
    white-space: nowrap;
  }

  .topic-heading, .question-heading, .answer-list-heading {
    font-weight: bold;
    font-size: 13px;
    width: 100%;
  }

  .topic-heading {
    font-size: 18px;
  }

  .topic-questions {
    margin-top: 45px;
  }

  .question, .answer {
    border-bottom: 1px solid #ECECEC;
    border-bottom: 1px solid rgba(0, 0, 0, 0.07);
    padding: 20px 0;
    position: relative;
  }

  .question-form .nesty-input {
    max-width: none;
  }

  .question-avatar, .answer-avatar {
    display: table-cell;
    margin-right: 10px;
    min-width: 50px;
    position: relative;
    vertical-align: top;
  }

  .question-avatar-agent:after, .answer-avatar-agent:after {
    background-color: transparent;
    background-image: url("//theme.zdassets.com/theme_assets/218514/823f3892f5e99cb9eda4a864e6089407e4553d9b.png");
    background-image: url("//theme.zdassets.com/theme_assets/218514/b7b159357f6a1f0630bade7816c85d4c27c808a2.svg");
    background-repeat: no-repeat;
    background-size: 14px;
    position: absolute;
    width: 15px;
    height: 15px;
    left: 30px;
    top: 30px;
    content: " ";
  }

  .question-avatar img, .answer-avatar img {
    border-radius: 3px;
    max-height: 38px;
    max-width: 38px;
  }

  .question-body, .answer-body {
    display: table-cell;
    vertical-align: top;
    width: 100%;
  }

  .question-body .answer-official-body {
    vertical-align: top;
    width: 100%;
  }

  .question-body p, .answer-body p, .answer-official-body p {
    margin: 0 0 5px;
  }

  .question-body .question-meta, .answer-body .answer-meta, .answer-official-body .answer-meta {
    float: left;
  }

  .question .answer {
    border: none;
    padding-bottom: 0;
  }

  .question-topic-list {
    margin: -20px 0 30px;
  }

  .question-topic-list li {
    display: inline-block;
    margin: 10px 10px 0 0;
  }

  .question-topic-list a {
    background: #f6f6f6;
    background: rgba(0, 0, 0, 0.02);
    border-radius: 5px;
    color: #C5C5C5;
    display: inline-block;
    font-size: 11px;
    padding: 7px 15px;
  }

  .question-title, .topic-title {
    margin: -3px 0 5px;
    font-size: 15px;
  }

  .question-title a, .topic-title a {
    font-weight: lighter;
  }

  .question-meta, .answer-meta, .topic-meta {
    color: #C5C5C5;
    font-size: 11px;
  }

  .topic-meta span + span:before, .question-meta span + span:before, .answer-meta span + span:before {
    content: "\2022";
    font-size: 10px;
    margin: 0 10px;
  }

  .answer-form {
    margin: 30px 0 0 95px;
  }

  .answer-form-controls {
    display: none;
    margin-top: 10px;
    text-align: right;
  }

  .answer-form-controls input[type=submit] {
    margin-left: 15px;
  }

  .answer-form-controls .pull-left {
    float: left;
  }

  .answer-official-heading {
    font-size: 14px;
    font-weight: bold;
    line-height: 1;
    margin: 0 0 20px;
  }

  .answer-list-heading {
    border-bottom: 1px solid #ECECEC;
    border-bottom: 1px solid rgba(0, 0, 0, 0.07);
    margin-top: 30px;
    padding-bottom: 20px;
  }

  .question-share, .answer-share {
    position: relative;
  }

  .related-questions-header {
    border-bottom: 1px solid #ECECEC;
    border-bottom: 1px solid rgba(0, 0, 0, 0.07);
  }

  .related-questions-heading {
    margin-top: 3px;
  }

  .related-questions li {
    margin-top: 10px;
    margin-bottom: 10px;
  }

  .vote {
    display: table-cell;
    margin-left: 15px;
    margin-right: 10px;
    min-width: 95px;
    vertical-align: top;
  }

  .vote-sum, .vote-controls {
    display: inline-block;
    vertical-align: middle;
  }

  .vote-sum {
    font-size: 15px;
    font-weight: bold;
    min-width: 60px;
    padding-left: 10px;
    text-align: center;
  }

  .vote-controls {
    border-radius: 5px;
  }

  .vote-controls a {
    background: #FFF;
    border-color: #f6f6f6;
    box-shadow: none;
    color: #BBB;
    display: block;
    font-family: "entypo";
    font-size: 13px;
    height: 18px;
    line-height: 18px;
    padding: 0 6px;
  }

  .vote-up {
    border-radius: 5px 5px 0 0;
  }

  .vote-down {
    border-radius: 0 0 5px 5px;
    border-top: 0;
  }

  .vote-up:before {
    content: "\E763";
  }

  .vote-down:before {
    content: "\E760";
  }

  .vote-controls:hover {
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.2);
  }

  .vote-controls:hover a {
    background: #FFF;
    border-color: #A6A6A6;
    color: #BBB;
  }

  .vote-controls a:hover, .vote-controls [aria-selected=true] {
    background: #f6f6f6;
    color: #333;
  }

  .vote-controls a:active {
    background: #CCC;
    color: #111;
  }

  .answer-accept {
    color: #BBB;
    font-size: 15px;
    max-width: 15px;
    overflow: hidden;
    padding-top: 7px;
    position: absolute;
    white-space: nowrap;
  }

  .answer-accept:hover {
    text-decoration: none;
  }

  .answer-accept:before {
    content: "\2713";
    font-family: "entypo";
    margin-right: 5px;
  }

  .answer-accepted .answer-accept, .answer-accepted .vote-sum {
    color: green;
  }

  .topic-controls, .question-controls, .answer-controls {
    float: right;
    font-size: 11px;
  }

  .topic-edit, .question-delete, .answer-delete {
    margin-left: 25px;
  }

  .topic-edit:before, .question-delete:before, .answer-delete:before {
    color: #CCC;
    content: "\2022";
    font-size: 10px;
    margin-left: -16px;
    pointer-events: none;
    position: absolute;
  }

/* ==============================================
   Spam Filter Updates as Requested from ZenDesk
   ============================================== */

.pending-moderation-comment-badge, .pending-moderation-answer-badge {
 border-style: solid;
 border-width: 1px;
 border-color: #c7aa2b;
 color: #c7aa2b;
 padding: 3px5px;
 margin-top: 10px;
 font-size: 12px:
}